Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:29:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery divya                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Divya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7313364721 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 AM, 23rd Nov                     divya                    Hi , my order no as you already knows that I m waiting for my order from last Thursday nobody calling me .everyday it's showing out for delivery but where it is Avenue ..he is not calling me . I gave 100 times my complaint on this matter. I told my alternative no too. What's this           09:30 AM, 23rd Nov                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi           09:34 AM, 23rd Nov                   Mazin                   This is the order number 9512255015 ?           09:34 AM, 23rd Nov                     divya                    No           09:34 AM, 23rd Nov                     divya                    7313364721           09:35 AM, 23rd Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 AM, 23rd Nov                   Mazin                   Is this your correct contact number 97338121080 ?           09:38 AM, 23rd Nov                     divya                    Yes           09:38 AM, 23rd Nov                     divya                    39620585           09:38 AM, 23rd Nov                     divya                    Alternative no           09:38 AM, 23rd Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:40 AM, 23rd Nov                   Mazin                   Is there anything else i can help you with ?           09:40 AM, 23rd Nov                     divya                    No           09:41 AM, 23rd Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 AM, 23rd Nov                     divya                    When he will come           09:43 AM, 23rd Nov                     divya                    He is roaming           09:43 AM, 23rd Nov                     divya                    But he is not coming           09:43 AM, 23rd Nov                     divya                    What's all this           09:43 AM, 23rd Nov                     divya                    Coustmer care only day sry we. Will forward           09:43 AM, 23rd Nov                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           09:44 AM, 23rd Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3435044